Technické a organizační požadavky

Pro využívání služeb portálu FirstBuySale® je třeba z důvodu ověřování podpisu operační systém WINDOWS XP a vyšší.

Podporované prohlížeče:

  • Mozilla Firefox verze 15.0 a vyšší
  • Internet Explorer verze 8 a vyšší
  • Opera verze 11 a vyšší
  • Google Chrome verze 21.0 a vyšší
  • Java Runtime

 

Elektronický nástroj nekontroluje použité formáty a rozhodnutí o akceptovatelných (otevřených) formátech pro danou zakázku je plně v kompetenci zadavatele.

Pro Výběrová řízení je potřeba Internet Explorer verze 11, ostatní prohlížeče zůstávájí stejné.


Systém provozuje: Podpořeno:

Kontakty   RSS  |  XML Sitemap  |  Mapa webu  |  Redakční systém WebRedakce - NETservis s.r.o. © 2018